<?xml version="1.0" encoding="UTF-8" ?>
<!-- *************************************************************************************
FILE DESCRIPTION
The file contains the information about resource utilization per module to be displayed in the summary report.
*******************************************************************************************-->
<modules>
<column_headers>
<data>Module name</data>
<data>SLE</data>
<data>CFG</data>
<data>ARI1</data>
<data>BUFFER</data>
<data>MACC</data>
<data>RAM1K18</data>
<data>RAM64X18</data>
<data>GLOBAL</data>
<data>IO</data>
</column_headers>
<module>
<data>CodeShadowing_LPDDR_top</data>
<data>124</data>
<data>60</data>
<data>14</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>6</data>
<data>65</data>
<module>
<data>CodeShadowing_LPDDR</data>
<data>124</data>
<data>60</data>
<data>14</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>6</data>
<data>55</data>
<module>
<data>CodeShadowing_LPDDR_CCC_0_FCCC</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>1</data>
<data>0</data>
</module>
<module>
<data>CodeShadowing_LPDDR_FABOSC_0_OSC</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>1</data>
<data>0</data>
</module>
<module>
<data>CodeShadowing_LPDDR_MSS</data>
<data>0</data>
<data>1</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>2</data>
<data>55</data>
</module>
<module>
<data>CoreConfigP_Z1</data>
<data>74</data>
<data>42</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
<module>
<data>CoreResetP_Z2</data>
<data>50</data>
<data>17</data>
<data>14</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>2</data>
<data>0</data>
</module>
</module>
</module>
</modules>
